.table-hover tbody tr:hover {
    background-color: transparent !important;
}

table tbody tr td {
    border: 1px solid #bbbbbb !important;
    text-align: center;
    padding: 15px !important;
}

table {
    border-collapse: collapse;
    width: 100%;
}

.saturday {
    color: red;
    /*background: red;*/
}

.public_holiday {
    color: white;
    /*background: red;*/
}

.engDate {
    font-size: 10px;
    position: absolute;
    margin-top: 50px;
    margin-left: 19px;
}

.engMonth {
    font-size: 10px;
    position: absolute;
    margin-top: 55px;
    margin-left: 5px;
}

.tithi {
    position: absolute;
    font-size: 10px;
    margin-left: -56px;
    margin-top: 50px;
}

.event_title {
    position: absolute;
    font-size: 8px;
    margin-left: -55px;
    margin-top: -14px;
    width: 85px;
}


.school_holiday {
    background: #ff5252;
    color: white;
}

.current_day {
    background: #28a745 !important;
    color: white;
}

.event_day {
    background: #0d89db !important;
    color: white;
}

.saturday {
    color: #b71c1c;
}

.nepDate {
    font-size: 35px;
}

.calendar_head {
    font-size: 25px;
}

span.public_holiday {
    position: absolute;
    height: 15px;
    width: 15px;
    background-color: #ff5252 !important;
    border-radius: 52%;
    display: inline-block;
    margin-left: -70px;
    margin-top: 40px;
}

td.public_holiday {
    color: #ff5252;
    /*box-shadow: inset 5px 0px 0px 0px #ff5252;*/
    /*box-sizing: border-box;*/
    /*border-left: 5px inset #ff5252;*/
}

.public_holiday_notification {
    height: 15px;
    width: 15px;
    background-color: #b71c1c;
    border-radius: 52%;
    display: inline-block;
    margin-right: 10px;
}

.calendar_info {
    margin-top: 25px;
}

.school_event {
    position: absolute;
    margin-top: 42px;
    margin-left: -76px;
    font-size: 10px;
    width: 122px;
}

.school_event_box {
    color: #444 !important;
    background-color: #f9d6a9 !important;
}

.td_cursor {
    cursor: pointer !important;
}

.td_cursor:hover {
    background: #FE4F70 !important;
    color: white;
}

.hamro_jatra_envent_chino {
    background-color: #0d89db;
    border-radius: 50%;
    display: inline-block;
    width: 10px;
    height: 10px;
    margin-right: 10px;
}

/*.td_cursor:not(.school_holiday):not(.current_day):not(.school_event_box):not(.public_holiday) {*/

/*    &*/
/*    :hover {*/
/*        background-color: #ebf5ff !important;*/
/*        color: #444 !important;*/
/*    }*/

/*    &*/
/*    .saturday:hover {*/
/*        background-color: #ebf5ff !important;*/
/*        color: #ff5252 !important;*/
/*    }*/

/*}*/

/*.public_holiday:hover:not(.school_holiday) {*/
/*    background-color: #ebf5ff !important;*/
/*    color: #ff5252 !important;*/
/*}*/
